@import "@/assets/styles/abstracts/mixins";

.events{
    @include flex-container(center,center,column);
    
    margin-bottom: 5.6rem
}
.events-details{
    @include flex-container(space-between,center,row);
    width: 100%;
    margin-bottom : 1.6rem ;
}

.events-title{
   font-size: 1.8rem;
   font-weight: 700;
  
  
}
.events-filtering{
    @include flex-container(center,center,row)
}

.events-filtering__item{
    font-size: 1.4rem;
    margin: 0 .8rem;
    background-color: white;
    padding: .4rem 8px;
    border-radius: 1.2rem;
    box-shadow :$shadow;
    
  
 }
 .event-items{
    @include flex-container(flex-start,center,row);
    
 
    width: 100%;
 }

 @include respond-to  (medium-desktop) {
    .events{
       
        
        margin-bottom: 4.2rem
    }
    .events-details{
        margin-bottom : 1.2rem ;
    }
    .events-title{
       font-size: 1.4rem;
    }
 }
@include respond-to(mobile){
    .event-items{
        overflow: scroll;
    } 
}